hr:
  SilverStripe\CMS\BatchActions\CMSBatchAction_Archive:
    RESULT: 'Obrisano %d stranica u statusu nacrt i objavljeno, i poslani u arhivu'
    TITLE: 'Odjavi i arhiviraj'
  SilverStripe\CMS\BatchActions\CMSBatchAction_Publish:
    PUBLISHED_PAGES: 'Objavljeno %d stranica, %d grešaka'
    PUBLISH_PAGES: Objavi
  SilverStripe\CMS\BatchActions\CMSBatchAction_Restore:
    RESTORE: Vratiti
    RESTORED_PAGES: 'Vraćeno %d stranica'
  SilverStripe\CMS\BatchActions\CMSBatchAction_Unpublish:
    UNPUBLISHED_PAGES: 'Neobjavljeno %d stranica'
    UNPUBLISH_PAGES: Neobjavi
  SilverStripe\CMS\Controllers\CMSMain:
    ACCESS: "Pristup '{title}' sekciji"
    ACCESS_HELP: 'Dozvoli pregledavati sekcije sadržanog stabla i sadržaja strancie. Dozvole za pregled i uređivanje mogu se mijenjati putem stranicama specifičnim padajućim izbornicima kao i posebnim "Sadržajnim dozvolama".'
    ARCHIVE: Arhiviraj
    ARCHIVEDPAGE: "Arhivirane stranice '{title}'"
    AddNew: 'Dodaj novu stranicu'
    AddNewButton: 'Dodaj novi'
    AddPageRestriction: 'Napomena: neke vrste stranica nisu dozvoljene za ovu sekciju'
    Cancel: Odustani
    ChoosePageParentMode: 'Odaberite gdje želite kreirati ovu stranicu'
    ChoosePageType: 'Odaberi vrstu stranice'
    Create: Kreiraj
    DUPLICATED: "Dupliciran '{title}' uspješno"
    DUPLICATEDWITHCHILDREN: "Dupliciran '{title}'  i podstranice uspješno"
    NEWPAGE: 'Novi {pagetype}'
    PAGENOTEXISTS: 'Stranica ne postoji'
    PAGES: 'Status stranice'
    PAGESALLOPT: 'Sve stranice'
    PAGETYPEANYOPT: 'Bilo koji'
    PAGETYPEOPT: 'Tip stranice'
    PLEASESAVE: 'Molim spremite stranicu: Stranica ne može biti ažurirana jer još uvijek nije spremljena.'
    PUBALLCONFIRM: 'Molim objavi svaku stranicu, kopirajući sadržaj'
    PUBALLFUN: '"Objavi sve"'
    PUBLISHED: "Uspješno objavljen '{title}'"
    PUBPAGES: 'Gotovo: Objavljeno {count} stranica'
    PageAdded: 'Uspješno kreirane stranice'
    REMOVEDPAGE: "Uklonjen '{title}' sa objavljene stranice"
    REMOVEDPAGEFROMDRAFT: "Uklonjen '{title}' sa nacrtne stranice"
    RESTORE: 'Povrati nacrt'
    RESTORED: "Vraćeno '{title}' uspješno"
    RESTORE_DESC: 'Vrati arhiviranu verziju u nacrt'
    RESTORE_TO_ROOT: 'Povrati nacrt na najviši nivo'
    RESTORE_TO_ROOT_DESC: 'Povrati arhiviranu verziju u nacrt na najviši nivo'
    ROLLBACK: 'Vrati na ovu verziju'
    ROLLEDBACKPUBv2: 'Vraćeno na objavljenu verziju'
    ROLLEDBACKVERSIONv2: 'Vraćeno na verziju #{version}.'
    SAVED: "Uspješno spremljen '{title}'"
    SAVEDRAFT: Spremi
    SEARCHRESULTS: 'Rezultati pretraživanja'
    SHOW_AS_LIST: 'prikaži kao listu'
    TOO_MANY_PAGES: 'Previše stranica'
    TabContent: Sadržaj
    TabHistory: Povijest
    TabSettings: Postavke
    TreeFiltered: 'Prikazujem rezultate pretraživanja.'
    TreeFilteredClear: Očisti
    UNPUBLISH_AND_ARCHIVE: 'Odjavi i arhiviraj'
  SilverStripe\CMS\Controllers\CMSPageAddController:
    MENUTITLE: 'Dodaj stranicu'
    ParentMode_child: 'Ispod druge stranice'
    ParentMode_top: 'Najviši nivo'
    Title: 'Dodaj stranicu'
  SilverStripe\CMS\Controllers\CMSPageEditController:
    ErrorItemPermissionDenied: 'Izgleda kako nemate potrebna prava za dodati {ObjectTitle} na kampanju'
    ErrorNotFound: '{Type} nije pronađen'
    MENUTITLE: 'Uredi stranicu'
  SilverStripe\CMS\Controllers\CMSPageHistoryController:
    AUTHOR: Autor
    COMPAREMODE: 'Način usporedbe (odaberi dva)'
    COMPARINGVERSION: 'Uspoređujem verzije {version1} i {version2}.'
    MENUTITLE: Povijest
    MULTISELECT: 'Grupne radnje'
    NOTPUBLISHED: 'Nije objavljeno'
    PREVIEW: 'Pregled web stranice'
    PUBLISHER: Izdavač
    REVERTTOTHISVERSION: 'Vrati na ovu verziju'
    SHOWUNPUBLISHED: 'Prikaži neobjavljene verzije'
    UNKNOWN: Nepoznato
    VIEW: prikaži
    VIEWINGLATEST: 'Trenutno pregledavam zadnju verziju.'
    VIEWINGVERSION: 'Trenutno pregledavam verziju {version}.'
    WHEN: Kada
  SilverStripe\CMS\Controllers\CMSPageSettingsController:
    MENUTITLE: 'Uredi stranicu'
  SilverStripe\CMS\Controllers\CMSPagesController:
    ListView: Lista
    MENUTITLE: Stranice
    TreeView: Stablo
  SilverStripe\CMS\Controllers\CMSSiteTreeFilter_ChangedPages:
    Title: 'Izmjenjene stranice'
  SilverStripe\CMS\Controllers\CMSSiteTreeFilter_DeletedPages:
    Title: 'Sve stranice, uključujući arhivirane'
  SilverStripe\CMS\Controllers\CMSSiteTreeFilter_PublishedPages:
    Title: 'Objavljene stranice'
  SilverStripe\CMS\Controllers\CMSSiteTreeFilter_Search:
    Title: 'Sve stranice'
  SilverStripe\CMS\Controllers\CMSSiteTreeFilter_StatusDeletedPages:
    Title: 'Arhivirane stranice'
  SilverStripe\CMS\Controllers\CMSSiteTreeFilter_StatusDraftPages:
    Title: 'Nacrtne stranice'
  SilverStripe\CMS\Controllers\CMSSiteTreeFilter_StatusRemovedFromDraftPages:
    Title: 'Objavljeno ali uklonito iz predloška'
  SilverStripe\CMS\Controllers\ContentController:
    ARCHIVEDSITE: 'Pregledna verzija'
    ARCHIVEDSITEFROM: 'Arhivirana stranica iz'
    DRAFT: Predložak
    DRAFTSITE: Predložak
    INSTALL_SUCCESS: 'Instalacija uspješna!'
    InstallFilesDeleted: 'Instalacijske datoteke su uspješno obrisane.'
    InstallSecurityWarning: 'Zbog sigurnosnih razloga trebali bi ste obrisati instalacijske datoteke, osima ako planirate reinstalaciju kasnije (<em>zahtjeva administracijsku prijavu, pogledaj iznad</em>). Web server sada treba samo dozvole pisanja na "assets" direktorij, pa možete maknuti pravo pisanja sa svih drugih direktorija. <a href="{link}" style="text-align: center;">kliknite ovjde za brisanje instalacijskih datoteka.</a>'
    InstallSuccessCongratulations: 'SilverStripe je uspješno instaliran!'
    LOGGEDINAS: 'Prijavi se kao'
    LOGIN: Prijavi
    LOGOUT: Odjava
    NOTEWONTBESHOWN: 'Napomena: ova poruka neće biti prikazana vašim posjetiteljima'
    NOTLOGGEDIN: 'Niste prijavljeni'
    PUBLISHED: Objavljeno
    PUBLISHEDSITE: 'Objavljena stranica'
    Password: Lozinka
    PostInstallTutorialIntro: 'Ova web stranica je pojednostavljena verzija SilverStripe 3 stranice. Kako bi ste nadogradili, pogledajte {link}.'
    StartEditing: 'Možete početi uređivati vaš sadržaj otvarajući <a href="{link}">CMS sučelje</a>.'
    UNVERSIONEDPREVIEW: Pregled
    UnableDeleteInstall: 'Nemoguće obrisati instalacijske datoteke. Molimo obrišite datoteke ručno'
    VIEWPAGEIN: 'Pregledaj stranice u:'
  SilverStripe\CMS\Controllers\SilverStripeNavigator:
    ARCHIVED: Arhivirano
  SilverStripe\CMS\Forms\AnchorLinkFormFactory:
    ANCHORVALUE: Sidro
  SilverStripe\CMS\Forms\InternalLinkFormFactory:
    LINKDESCR: 'Opis linka'
    LINKOPENNEWWIN: 'Otvori u novom prozoru/tabu'
    LINKTEXT: 'Tekst linka'
    SELECT_PAGE: 'Odaberi stranicu'
  SilverStripe\CMS\Forms\SiteTreeURLSegmentField:
    Cancel: Odustani
    Edit: Uredi
    HelpChars: 'Posebni znakovi se automatski pretvaraju ili uklanjaju.'
  SilverStripe\CMS\Model\RedirectorPage:
    CLASS_DESCRIPTION: 'Preusmjerava na internu stranicu ili vanjski URL'
    DESCRIPTION: 'Preusmjerava na internu stranicu ili vanjski URL'
    FILE: Datoteka
    HEADER: 'Ova stranica preusmjeriti će korisnike na drugu stranicu'
    OTHERURL: 'URL drugog weba'
    PLURALNAME: 'Preusmjeravajuće stranice'
    REDIRECTTO: 'Preusmjeri na'
    REDIRECTTOEXTERNAL: 'Drugi web'
    REDIRECTTOPAGE: 'Stranicu na Vašom webu'
    SINGULARNAME: 'Preusmjeravajuća stranica'
    YOURPAGE: 'Stranica na Vašem webu'
    has_one_LinkTo: 'Poveži na'
  SilverStripe\CMS\Model\RedirectorPageController:
    HASBEENSETUP: 'Stranica za preusjeravanje nema postavljenog preusmjeravanja'
  SilverStripe\CMS\Model\SiteTree:
    ACCESSANYONE: Svi
    ACCESSHEADER: 'Tko može pregledavati ovu stranicu?'
    ACCESSLOGGEDIN: 'Samo prijavljeni korisnici'
    ACCESSONLYTHESE: 'Samo ovi korisnici (odaberite s popisa)'
    ADDEDTODRAFTHELP: 'Stranica nije objavljena'
    ADDEDTODRAFTSHORT: Predložak
    APPEARSVIRTUALPAGES: 'Ovaj sadržaj se pojavljuje na virtualnim stranicama u {title} sekcijama.'
    ARCHIVEDPAGEHELP: 'Stranica je uklonjena iz neobjavljenog i objavljenog stanja'
    ARCHIVEDPAGESHORT: Arhivirano
    BUTTONCANCELDRAFT: 'Otkaži promjene na radnoj verziji'
    BUTTONCANCELDRAFTDESC: 'Obriši radnu verziju i vrati na trenutno objavljenu verziju stranice'
    BUTTONDELETEDESC: 'Ukloni iz nacrta/objavljeno i pošalji u arhivu'
    BUTTONPUBLISHED: Objavljeno
    BUTTONSAVED: Spremljeno
    BUTTONSAVEPUBLISH: Objavi
    BUTTONUNPUBLISH: Odjavi
    BUTTONUNPUBLISHDESC: 'Izbrišite ovu stranicu sa objavljene'
    CLASS_DESCRIPTION: 'Obična sadržajna stranica'
    Comments: Komentari
    Content: Sadržaj
    DEFAULTABOUTCONTENT: '<p>Možete popuniti ovu stranicu s Vašim sadržajem, ili obrisati je i kreirati novu stranicu.</p>'
    DEFAULTABOUTTITLE: 'O nama'
    DEFAULTCONTACTCONTENT: '<p>Možete popuniti ovu stranicu s Vašim sadržajem, ili obrisati je i kreirati novu stranicu.</p>'
    DEFAULTCONTACTTITLE: Kontakt
    DEFAULTHOMECONTENT: '<p>Dobrodošli na SilverStripe! Ovo je zadana početna stranica. Možete je urediti otvarajući <a href="admin/"> CMS</a>.</p><p>Možete pristupiti  <a href="http://docs.silverstripe.org">razvojnoj dokumentaciji</a>, ili početi <a href="http://www.silverstripe.org/learn/lessons">SilverStripe lekcije</a>.</p>'
    DEFAULTHOMETITLE: Početna
    DEPENDENT_NOTE: 'Sljedeće stranice zavise o ovoj stranici. To uključuje virtualne stranice, preusmjeravajuće stranice i stranice s sadržajnim linkovima.'
    DESCRIPTION: 'Obična sadržajna stranica'
    DependtPageColumnLinkType: 'Tip linka'
    EDITHEADER: 'Tko može uređivati unutar CMSa?'
    EDITORGROUPS: 'Urednička grupa'
    EDIT_ALL_DESCRIPTION: 'Uredi bilo koju stranicu'
    EDIT_ALL_HELP: 'Mogućnost uređivanja bilo koje stranice, neovisno o postavkama na Pristup tabu. Zahtjeva "Pristup na ''Stranice'' sekciju" dozvolu'
    Editors: 'Uredničke grupe'
    HASBROKENLINKS: 'Ova stranica ima pogrešne linkove'
    HTMLEDITORTITLE: Sadržaj
    INHERIT: 'Naslijedi od matične stranice'
    LASTPUBLISHED: 'Zadnje objavljeno'
    LASTSAVED: 'Zadnje spremljeno'
    LASTUPDATED: 'Zadnje osvježeno'
    LINKCHANGENOTE: 'Mijenjanjem linka ove stranice također će utjecati na linkove svih povezanih stranica.'
    LINKSALREADYUNIQUE: '{url} je već jedinstven'
    LINKSCHANGEDTO: 'promjenio {url1} -> {url2}'
    MENUTITLE: 'Oznaka navigacije'
    METADESC: 'Meta opis'
    METAEXTRA: 'Prilagođeni Meta tagovi'
    MODIFIEDONDRAFTHELP: 'Stranica ima neobjavljenih promjena'
    MODIFIEDONDRAFTSHORT: Izmjenjeno
    MetadataToggle: Metapodaci
    MoreOptions: 'Više opcija'
    NOTPUBLISHED: 'Nije objavljeno'
    ONLIVEONLYSHORT: 'Samo na objavljenom'
    ONLIVEONLYSHORTHELP: 'Stranica je objavljena, ali je obrisana s nacrta'
    PAGELOCATION: 'Lokacija stranice'
    PAGETITLE: 'Ime stranice'
    PAGETYPE: 'Vrsta stranice'
    PARENTID: 'Matična stranica'
    PARENTTYPE: 'Lokacija stranice'
    PARENTTYPE_ROOT: Nadstranica
    PARENTTYPE_SUBPAGE: 'Podstranica ispod matične stranice'
    PERMISSION_GRANTACCESS_DESCRIPTION: 'Upravljaj prava pristupa za sadržaj'
    PLURALNAME: Stranice
    REMOVE_INSTALL_WARNING: 'Upozorenje: trebali bi ste ukloniti install.php sa ove SilverStripe instalacije zbog sigurnosnih razloga.'
    REORGANISE_DESCRIPTION: 'Promjeni strukturu stranice'
    REORGANISE_HELP: 'Premjesti stranice u stablu stranice sa povuci i spusti metodom.'
    SHOWINMENUS: 'Pokaži u izbornicima?'
    SHOWINSEARCH: 'Pokaži u tražilici?'
    SINGULARNAME: Stranica
    TABBEHAVIOUR: Karakteristike
    TABDEPENDENT: 'Zavisne stranice'
    TOPLEVEL: 'Sadržaj stranice (Top Level)'
    VIEWERGROUPS: 'Grupe preglednika'
    VIEW_ALL_DESCRIPTION: 'Pregled bilo koje stranice'
    VIEW_ALL_HELP: 'Mogućnost pregleda bilo koje stranice, neovisno o postavkama na Pristup tabu. Zahtjeva "Pristup na ''Stranice'' sekciju" dozvolu'
    VIEW_DRAFT_CONTENT: 'Pregled neobjavljenog sadržaja'
    VIRTUALPAGEDRAFTWARNING: 'Molimo objavite povezanu stranicu kako bi objavili virtualnu stranicu'
    VIRTUALPAGEWARNING: 'Molimo odaberite povezanu stranicu i spremite kako bi objavili ovu stranicu'
    VIRTUALPAGEWARNINGSETTINGS: 'Molimo odaberite povezanu stranicu u glavnom sadržajnom polju kako bi ste je objavili'
    Viewers: 'Grupe preglednika'
    Visibility: Vidljivost
    db_Content: Sadržaj
    db_Title: Naslov
    has_one_Parent: 'Matična stranica'
    has_one_Subsite: Podsajt
    many_many_BackLinkTracking: 'Praćenje Backlinkova'
    many_many_ImageTracking: 'Praćenje slika'
    many_many_LinkTracking: 'Praćenje linkova'
  SilverStripe\CMS\Model\SiteTreeFileExtension:
    TITLE_TYPE: Tip
    TITLE_USED_ON: 'Korišteno na'
  SilverStripe\CMS\Model\SiteTreeLink:
    has_one_Parent: Roditelj
  SilverStripe\CMS\Model\VirtualPage:
    CHOOSE: 'Povezane stranice'
    CLASS_DESCRIPTION: 'Prikazuje sadržaj druge stranice'
    DESCRIPTION: 'Prikazuje sadržaj druge stranice'
    EditLink: uredi
    HEADER: 'Ovo je virtualna stranica'
    HEADERWITHLINK: 'Ova virtualna stranica kopira sadržaj sa  "{title}" ({link})'
    PLURALNAME: 'Virtualne stranice'
    PageTypNotAllowedOnRoot: 'Originalni tip stranice  "{type}" nije dozvoljen na prvom nivu ove virtualne stranice'
    SINGULARNAME: 'Virtualna stranica'
  SilverStripe\CMS\Reports\BrokenFilesReport:
    BROKENFILES: 'Stranice s neispravnim datotekama'
    BrokenLinksGroupTitle: 'Izvješća prekinutih linkova'
    ParameterLiveCheckbox: 'Pregledaj objavljenu stranicu'
  SilverStripe\CMS\Reports\BrokenLinksReport:
    Any: 'bilo koji'
    BROKENLINKS: 'Izvješće prekinutih linkova'
    CheckSite: 'Pregledaj stranicu'
    CheckSiteDropdownDraft: Predložak
    CheckSiteDropdownPublished: 'Objavljena stranica'
    ColumnDateLastModified: 'Datum zadnjeg uređivanja'
    ColumnDateLastPublished: 'Datum zadnje objave'
    ColumnProblemType: 'Tip greške'
    ColumnURL: Link
    HasBrokenFile: 'ima neispravnu datoteku'
    HasBrokenLink: 'ima neispravan link'
    HasBrokenLinkAndFile: 'ima neispravan link i datoteku'
    HoverTitleEditPage: 'Uredi stranicu'
    PageName: 'Ime stranice'
    ReasonDropdown: 'Greška za provjeru'
    ReasonDropdownBROKENFILE: 'Neispravna datoteka'
    ReasonDropdownBROKENLINK: 'Neispravan link'
    ReasonDropdownRPBROKENLINK: 'Preusmjeravanje pokazuje na nepostojeću stranicu'
    ReasonDropdownVPBROKENLINK: 'Virtualna stranica ukazuje na nepostojeću stranicu'
    RedirectorNonExistent: 'stranica za preusmjeravanje pokazuje na nepostojeću stranicu'
    VirtualPageNonExistent: 'virtualna stranica ukazuje na nepostojeću stranicu'
  SilverStripe\CMS\Reports\BrokenRedirectorPagesReport:
    BROKENREDIRECTORPAGES: 'Preusmjeravanje pokazuje na obrisane stranice'
    BrokenLinksGroupTitle: 'Izvješća prekinutih linkova'
    ParameterLiveCheckbox: 'Pregledaj objavljenu stranicu'
  SilverStripe\CMS\Reports\BrokenVirtualPagesReport:
    BROKENVIRTUALPAGES: 'Virtualne stranice pokazuje na obrisane stranice'
    BrokenLinksGroupTitle: 'Izvješća prekinutih linkova'
    ParameterLiveCheckbox: 'Pregledaj objavljenu stranicu'
  SilverStripe\CMS\Reports\EmptyPagesReport:
    ContentGroupTitle: 'Sadržajni izvještaji'
  SilverStripe\CMS\Reports\RecentlyEditedReport:
    ContentGroupTitle: 'Sadržajni izvještaji'
    LAST2WEEKS: 'Stranice mijenjane u zadnja 2 tjedna'
  SilverStripe\CMS\Search\SearchForm:
    FILTERDATEFROM: Od
    FILTERDATETO: Do
    FILTERLABELTEXT: Traži
    GO: Kreni
    PAGEFILTERDATEHEADING: 'Zadnje uređeno'
    SEARCH: Traži
    SearchResults: 'Rezultati pretraživanja'
  SilverStripe\CMS\Tasks\RemoveOrphanedPagesTask:
    BUTTONRUN: Pokreni
    CHOOSEOPERATION: 'Odaberite operaciju:'
    DELETEWARNING: 'Upozorenje: ove operacije nije moguće poništiti. Molimo pažljivo rukovati.'
    HEADER: 'Ukloni se zadatke stranica siročadi'
    NONEFOUND: 'Siročad nisu pronađena'
    NONEREMOVED: 'Nijedan uklonjen'
    OPERATION_REMOVE: 'Ukloni označeno sa svih stanja (UPOZORENJE: to će uništiti sve označene stranice s nacrta i objavljeno)'
    SELECTALL: 'označi sve'
    UNSELECTALL: 'odznači sve'
